package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmsolicitudagenciasucursalDTO implements Serializable {

    private static final long serialVersionUID = 550545091041796L;

    private Integer tarmsolicitudagenciasucursalPK;

    private Integer tarmagenciasucursal;

    private Integer tarmsolicitud;

    private Integer tgenecatalogdetail;

        public Integer getTarmsolicitudagenciasucursalPK() {
    return tarmsolicitudagenciasucursalPK;
    }

        public void setTarmsolicitudagenciasucursalPK(Integer tarmsolicitudagenciasucursalPK) {
    this.tarmsolicitudagenciasucursalPK = tarmsolicitudagenciasucursalPK;
    }

        public Integer getTarmagenciasucursal() {
    return tarmagenciasucursal;
    }

        public void setTarmagenciasucursal(Integer tarmagenciasucursal) {
    this.tarmagenciasucursal = tarmagenciasucursal;
    }

        public Integer getTarmsolicitud() {
    return tarmsolicitud;
    }

        public void setTarmsolicitud(Integer tarmsolicitud) {
    this.tarmsolicitud = tarmsolicitud;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}